{
    attributes = (
        {
            columnName = CEXA_KEY; 
            externalType = NUMBER; 
            name = cexaKey; 
            precision = 2; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            allowsNull = Y; 
            columnName = CEXA_LIBELLE; 
            externalType = VARCHAR2; 
            name = cexaLibelle; 
            valueClassName = NSString; 
            width = 100; 
        }
    ); 
    attributesUsedForLocking = (cexaKey); 
    className = EOGenericRecord; 
    classProperties = (cexaKey, cexaLibelle); 
    externalName = SCOL_CONSTANTE_EXAMEN; 
    fetchSpecificationDictionary = {}; 
    name = ScolConstanteExamen; 
    primaryKeyAttributes = (cexaKey); 
}
